# SolrQuery::setFacetDateEnd

(PECL solr >= 0.9.2)

SolrQuery::setFacetDateEnd — Maps to facet.date.end

### Beschreibung

public SolrQuery::setFacetDateEnd(string `$value`, string `$field_override` = ?): SolrQuery

Maps to facet.date.end

### Parameter-Liste

`value`

  See facet.date.end

`field_override`

  Name of the field

### Rückgabewerte

Returns the current SolrQuery object, if the return value is used.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open